Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518975 - Additional authentication required when ordering service catalog / interacting with dynamic dialogs
Summary: Additional authentication required when ordering service catalog / interactin...
Keywords:
Status: CLOSED DUPLICATE of bug 1518443
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Gregg Tanzillo
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 22:01 UTC by Jeffrey Cutter
Modified: 2017-12-05 15:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 15:13:34 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeffrey Cutter 2017-11-29 22:01:45 UTC
Description of problem:

Additional authentication required when ordering service catalog / interacting with dynamic dialogs

See screen recording which I will attach.


Version-Release number of selected component (if applicable):

5.9.0.11.20171127204214_e316988

How reproducible:

Every time after obtaining new browser session (browser may cache password otherwise).

Steps to Reproduce:
1.  Restart browser.
2.  Log into CloudForms.
3.  Order a catalog item.  I've only seen it happen on catalog items which include dynamic dialogs which are updated when moving through the elements.

Actual results:

Additional authentication required.

Expected results:

No additional authentication required, user is already logged in.

Additional info:

See video which I will attach momentarily.


Note You need to log in before you can comment on or make changes to this bug.